Status: Assigned Start date: 2012-03-16
Description

Is there a PHP-based (ideally) FOSS application that stores and displays tabular data that could be implemented?

History

#1 - 2012-03-16 11:27 AM - Dominic Giglio

Potential solutions:

This seems to be the most popular:
https://github.com/mleibman/SlickGrid

Other libraries I've found so far:
http://www.blueshoes.org/en/javascript/spreadsheet/

http://www.dhtmix.com/docs/products/dhtmixSpreadsheet/
http://ajax.phpmagazine.net/2 11/simpl r h

Will post more if | find any other decent alternatives.

#2 - 2014-05-01 03:43 PM - Boone Gorges

- Tracker changed from Bug to Feature

#3 - 2015-11-09 06:13 PM - Boone Gorges

- Category name changed from BuddyPress (misc) to BuddyPress Docs
